.ºicon_font{
	/*display: inline-block;*/
	display: flex;
    align-items: center;
    flex-direction: column-reverse;
}

	.ºicon_font .exclamation-triangle{
		
	}
	
.ºtable .ºicon_font{
	position: relative;
	font-size: 16px;
}
.ºicon_font.button:hover{
	cursor: pointer;
	transform: scale(1.2);
}